#logo
{
    height:169px;
    display:inline-block;
    zoom:1;
    *display:inline;
}

#logo img
{
    width:114px;
    height:169px;
    border:0;
    display:block;
}

#header_content
{
    width:857px;
    height:169px;
    display:inline-block;
    zoom:1;
    *display:inline;
    vertical-align:bottom;
    margin-left:5px;
}

#top_menu
{
    height:105px;
}

#tag
{
    display:inline-block;
    zoom:1;
    *display:inline;
}

#tag p
{
    font-size:18px;
    font-style:italic;
    font-weight:700;
    line-height:16px;
    margin:30px 0;
}

#banner
{
    display:inline-block;
    zoom:1;
    *display:inline;
    margin:0 0 20px 20px;
    border:thin solid black;
}

#banner img
{
    width:468px;
    height:60px;
    border:0;
    display:block;
}

#trocbonsai_link
{
    display:inline-block;
    zoom:1;
    *display:inline;
    float:right;
}

#trocbonsai_link img
{
    width:154px;
    height:80px;
    border:0;
    display:block;
}